<?xml version="1.0" encoding="UTF-8"?>
<Window>      
        <OptionX group="sortGroup" name="btnSort" text="最好" fontindex="" height = "26" width="54"  padding="0,0,0,0" textcolor="#FF808080" hottextcolor="#FFFFFFFF" pushedtextcolor="#FFFFFFFF" selectedtextcolor="#FFFFFFFF"
			iconalign="center" iconpadding="15,11,0,0" corner="10,0,10,0" showicon="false" effect="255,255" />
</Window>
